#!/bin/sh

dir=$1
machine=$2
WORKDIR=$3
DPLDIR=$4
scratch=$5

cd $DPLDIR

if [ "$scratch" = "" ]; then
  scratch=$DPLDIR/$dir
else
  scratch=$scratch/$dir.$$
fi

mkdir -p $scratch

cd $WORKDIR

cpc $scratch

cp $DPLDIR/$dir.coord $scratch/coord

cd $scratch

dscf  > $scratch/$dir.log
escf >> $scratch/$dir.log

mv $scratch/$dir.log $DPLDIR

cd $DPLDIR

rm -rf lock.$dir lockhost.$machine $scratch
