#!/bin/sh

# Change the MOMAP_ROOT line to suit your environment

export MOMAP_ROOT=/d/MOMAP-2019B

# Define 'MOMAP_MPI_ROOT': home directory of MPICH2 
export MOMAP_MPI_ROOT=$MOMAP_ROOT/bin/msmpi

if [ ${MOMAP_LICENSE}x = 'x' ]; then
  export MOMAP_LICENSE=${MOMAP_ROOT}/license.lic
fi

# Set BIN Search PATH
export MOMAP_BIN=${MOMAP_ROOT}/bin
export MOMAP_MPI_BIN=${MOMAP_MPI_ROOT}/bin
export PATH=${MOMAP_BIN}:${MOMAP_MPI_BIN}:$PATH

