#!/bin/sh

MOMAP_INSTALL="$HOME/MOMAP-2019B"

echo "Welcome to Install MOMAP Package"
read -p "Press ENTER to continue... " enterContine

echo "Enter installation directory for MOMAP [$MOMAP_INSTALL] "
read momapdir

if [ $momapdir ]
then
    MOMAP_INSTALL=$momapdir
fi

echo "Install MOMAP to $MOMAP_INSTALL... "

if [ ! -d $MOMAP_INSTALL ]
then
    mkdir -p $MOMAP_INSTALL
    chmod 755 $MOMAP_INSTALL
fi

rsync -a * $MOMAP_INSTALL/

rm -f $MOMAP_INSTALL/install.sh

if [ -f $MOMAP_INSTALL/env.sh ]
then
sed "s|MOMAP-2019B|$MOMAP_INSTALL|" $MOMAP_INSTALL/env.sh > $MOMAP_INSTALL/.envtmp
mv $MOMAP_INSTALL/.envtmp $MOMAP_INSTALL/env.sh
chmod 755 $MOMAP_INSTALL/env.sh
fi

if [ -f $MOMAP_INSTALL/env.csh ]
then
sed "s|MOMAP-2019B|$MOMAP_INSTALL|" $MOMAP_INSTALL/env.csh > $MOMAP_INSTALL/.envtmp
mv $MOMAP_INSTALL/.envtmp $MOMAP_INSTALL/env.csh
chmod 755 $MOMAP_INSTALL/env.csh
fi

