reset
set nogrid
set lmargin 10
set pointsize 1.0
set encoding iso_8859_1
set term postscript eps enhanced color 20
set xlabel "Wave number, cm^{-1}" offset 0,0
set ylabel "Intensity, a.u." offset 0,0

set xtics nomirror
set ytics nomirror

set yrange [0:1.15]
# set key at 17,1800 

set output "spec.sums.spec.eps"

plot  \
  "spec.sums.spec.dat"  u 4:7 t "Absorption" w l lw 3 lt 1, \
  ""  u 4:13 t "Emission" w l lw 3 lt 2

set size 1.0, 1.0

