#!/bin/sh

####################################################################
#
#  MOMAP job submission script template utility
#
####################################################################

generate_ntasks() 
{
  local s0="$@"
  local str=""

  for i in $s0
  do
  if [[ $i == *"("* ]]; then
       n=${i%(*}      # n is node id
       e=${i#*x}
       k=${e%)*}      # k in repeated procs in one node
       for j in $(seq 1 1 $k)
       do
         str=$str" "$n   # change n(xk) to n n ... n
       done
  else
       str=$str" "$i
  fi
  done

  __="$str"
}

generate_ntasks $SLURM_TASKS_PER_NODE
ntasks=${__}
NODES=`scontrol show hostnames $SLURM_JOB_NODELIST`

tk=( $(echo $ntasks) )
nd=( $(echo $NODES) )

for((i=0;i<${#nd[@]};i++)); do
    n=$( echo ${nd[i]} )
    k=$( echo ${tk[i]} )
    
    for j in $(seq 1 1 $k)
    do
       echo "$n"
    done
done 

